From: <a href="/blend/av.cgi?id=436">Jon</a><BR>
Date: 15 March 2002<P>

Jack~If I'm to major in psychology and become a therapist one day I would have to charge you full price.  After all these student loans...I'm going to need it lol. ;-)<BR>
<BR>
Yeah I also think Repost fits my poem very well.  So I guess it was one of those fortunate mistakes.  <BR>
<BR>
Echolation~Glad you liked it too.  And yes it is a very strage place...I had this weird sickening feeling in my stomach.  Eh.. :-)<BR>
<BR>
Take care and all that good stuff.<BR>
<BR>
-Jon
<HR>
From: <a href="/blend/av.cgi?id=671">shushlove</a><BR>
Date: 15 March 2002<P>

Hi there blue denim, <a href="/blend/wv.cgi?id=2002.03.14.16.26.5626">Love Poem</a> is exc
<HR>
From: <a href="/blend/av.cgi?id=670">Jennifer</a><BR>
Date: 15 March 2002<P>

Jon~As always, I loved your newest additions.<a href="/blend/wv.cgi?id=2002.03.14.20.02.6555">Please...</a> was so sweet and so heartbreaking!<BR>
<BR>
Luce~You are a gifted writer! I enjoyed every poem. I wasn't here the last time you were, I've only been coming to this site for a couple weeks, but just the same I'm glad you're back. I hope you're here to stay this time, I'd love to read more of your poems.<BR>
<BR>
Lydia, Blue Denim, Akash, TJ, and anyone that I'm leaving out~ I loved all of your newest submissions. Everyone here is such wonderful writers! I come to this site at least once a day to read all of the new additions, sometimes I'm here 3 or 4 times. It's nice to have finally found a poetry site that I like. <BR>

<HR>
From: <a href="/blend/av.cgi?id=698">Dr. Gratislove</a><BR>
Date: 15 March 2002<P>

Akash ~ If <a href="/blend/wv.cgi?id=2002.03.15.16.07.29855">Confused...</a> was about your own experience (I never presume that a poem is the author's true feelings or experience...mine sure as hell aren't...well, not ALWAYS) You asked the audience, of which I am part, so I would venture to say that she, in fact, is NOT in love with you, but that she is interested in getting to know you better to see if she COULD fall in love with you and doesn't want to say, "No, I don't love you." <BR>
If you've never met in person, but you have a strong 'connection' to each other, then she's being smart. She wouldn't want to spurn you by saying she's not in love, but she's intelligent enough to know that she can't possibly love someone she's never met. Of course, if you've met many times and have been interested enough in each other for quite sometime, and it's been long enough to know how you might feel about each other and she still doesn't indicate feelings of strong desire...then you ought to bless some other deserving person with your affections. <BR>
<BR>
Sincerely,<BR>
Dr. G
<HR>
From: <a href="/blend/av.cgi?id=699">BabyFaceNelson</a><BR>
Date: 15 March 2002<P>

I am only a reader, but I do detect a constant negativity on this site, particularly the board comments.<BR>
<BR>
A lot of people here seem to be on a short fuse, just ready to explode on someone that irritates them, says the wrong thing, or doesn't give anything but compliments, and even then, one never knows who will be the next victim.<BR>
<BR>
I see ass kissing, nasty ugly comments.... and this is supposed to be a site of romance, and love.<BR>
<BR>
I don't come here very often to read, but it seems when I do, someone is putting someone else down, or carrying on a war, where a few gang up on one individual....<BR>
<BR>
Hey, I'm not complaining, just observing.....<BR>
<BR>
It's better than a soap opera..... or at least that's what my wife says.<BR>
<BR>
The writing, however, is funny, witty, and usually pretty original.  Another reason, I read here - besides the amusement on the board.<BR>

<HR>
From: <a href="/blend/av.cgi?id=205">Violet</a><BR>
Date: 15 March 2002<P>

That's what you get when you throw a bunch of eccentric creative people in a room (even a virtual one) together. :-)<BR>
I like it here.
<HR>
From: <a href="/blend/av.cgi?id=131">Akash</a><BR>
Date: 15 March 2002<P>

Heard the saying...The elephant walks on as the dogs keep barking. So why bother about what people say...just do your job and be happy.<BR>
<BR>

<HR>
From: <a href="/blend/av.cgi?id=698">Dr. Gratislove</a><BR>
Date: 15 March 2002<P>

I hope the hub bub isn't in part due to my message to Akash  ?   <BR>
<BR>
I didn't intend any insult at all. <BR>
<BR>
Dr. G
<HR>